let dataIds = [];
let elements = document.querySelectorAll('[data-id]');
elements.forEach(function(element) {
    dataIds.push(element.getAttribute('data-id'));
});
let dataIdsInput = document.querySelector('input[name="data_ids"]');
dataIdsInput.value = JSON.stringify(dataIds);


